{
  "icons": [
    {
      "src": "/assets/favicon/favicon-192x192.png",
      "type": "image/png",
      "sizes": "192x192"
    },
    {
      "src": "/assets/favicon/favicon-512x512.png",
      "type": "image/png",
      "sizes": "512x512",
      "purpose": "maskable"
    },
    {
      "src": "/assets/favicon/favicon-512x512.png",
      "type": "image/png",
      "sizes": "512x512"
    }
  ]
}